#field_visible {
  height: 500px;
  overflow-y: auto;
  overflow-x: hidden;
  position: relative;
  width: 650px;
  padding: 0 8px 0 0;
}

#jsmap,
#flashcontent {
  width: 655px;
  height: 370px;
}

.align-right {
  text-align: right;
}

body {
	margin: 0;
	background: #787878;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #4c4c4c;
}

#wrapper {
	background: #d9d9d9 url(../images/bg-header.png) no-repeat center top;
	border-top: 5px solid #770000;
}

.container {
	width: 950px;
	margin: 0 auto !important;
}

#sidebar {
	width: 255px;
	float: left;
	margin-right: 20px;
	padding-top: 65px;
}

#thecontent {
  position: relative;
}

.subscribe-link {
  background: #d9d9d9;
  padding: 0px 4px;
  line-height: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  position: absolute;
  top: 130px;
  right: 10px;
}

a.logo {
	width: 256px;
	height: 114px;
	overflow: hidden;
	text-indent: -999px;
	background: transparent url(../images/logo.png) no-repeat 0 0;
	display: block;
	margin-bottom: 40px;
}

#sidebar .block {
	background-color: #fff;
	margin-bottom: 20px;

	padding: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* add for Opera and IE9 */
}

#sidebar #block-block-2 p {
	margin-bottom: 0;
}

#content {
  position: relative;
	width: 675px;
	float: left;
}

.mainmenu {
		padding: 20px 0;
		overflow: hidden;
	}

	.mainmenu ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

		.mainmenu ul li {
			float: left;

		}

		.mainmenu ul li a {
		  color: #fff;
		  text-decoration: none;
		  font-size:14px;
		  display: block;
		  margin-right: 10px;
		  padding: 5px;
		  line-height: 14px;
		  background: transparent;
		}

			.mainmenu ul li a:hover, .mainmenu ul li a.active {
				background-color: #900;
				-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px; /* add for Opera and IE9 */
			}



		form#search-block-form {
			float: right;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px; /* add for Opera and IE9 */
			background-color: #fff;
			padding: 2px;
		}

			form#search-block-form input {
				border: none;
				padding: 4px;
				float: left;
			}

			form#search-block-form input.form-text {
				width: 140px;
			}

			form#search-block-form input.form-submit {
				background: transparent url(../images/submit-bttn.png) no-repeat 0 0;
				display: block;
				height: 24px;
				width: 29px;
				float: left;
				overflow: hidden;
				text-indent: -9999px;
				padding: 0;
			}

      form#search-block-form input#edit-search-block-form-1.empty {
        color: #4C4C4C;
      }


			#edit-search-block-form-1-wrapper label {
				display: none;
			}

			input[type="text"], input[type="password"], input.text, input.title, textarea, select {
				margin: 0;
			}

	.body {
		background-color: #fff;
		margin-bottom: 20px;

		padding: 10px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px; /* add for Opera and IE9 */
	}
    #country-menu ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}

		#country-menu ul li {
			list-style-image: none;
			list-style: none;
		}

    .body .field-item ul {
      list-style-type: disc;
      padding: 0 0 0 2em;
    }

    .body .field-item ul li {
      list-style-type: disc;
    }

		/*
.body ul li:before {
			content: "\00bb";
		}
*/

		#block-afpc_custom-2 {
			min-height: 25px;
		}

		.browse-bar, #block-afpc_custom-2, #pagination {
			background-color: #d9d9d9;
			margin-bottom: 10px;

			padding: 10px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px; /* add for Opera and IE9 */
		}

			#block-afpc_custom-2 h3 {
				float: left;
				margin: 0;
				line-height: 25px;
			}

			.browse-bar label {
				font-size: 18px;
				color: #900;
				float: left;
				padding: 5px 15px 0 0;
			}

			.browse-bar #Movement-button {
				margin-right: 50px;
			}

			.browse-bar #Region-button {
				margin-right: 30px;
			}

		.map {
			height: 370px;
		}

#country-menu ul {
	overflow: hidden;
}

#country-menu ul li {
	float: left;
}

	#country-menu ul li a {
		display: block;
		padding: 10px;
		font-weight: bold;
	}
		#country-menu ul li a:after {
			content: " \00bb";
		}

		#country-menu ul li a:hover {
			background-color: #900;
			color: #fff;
		}


.top-bar {
	line-height: 30px;
	margin-bottom: 10px;
	height: 40px;
	position: relative;
}
.top-bar .title {
	display: inline;
}

.top-bar .title h2 {
	font-size: 30px;
	display: inline;
}

.top-bar .addthis_toolbox {
	position: absolute;
	top: 0px;
	right: 0px;
	min-width: 160px;
}

.top-bar .subscribe {
  background: #d9d9d9;
  padding: 0px 4px;
  line-height: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  position: absolute;
  bottom: 0px;
  right: 0px;
}

#pagination {
	margin-top: 10px;
	overflow: hidden;
}

#pages, #pages ul {
	display: inline;
}

#pages ul {
	overflow: hidden;
}

#pages ul li, a#next, a#prev {
	float: left;
	padding: 5px 10px;
        list-style: none;
}

a#next.disabled, a#prev.disabled {
  color: #4C4C4C;
  cursor: default;
}

.download {
	margin-bottom: 10px;
}

.download .legend a {
	font-weight: bold;
	background: transparent url(../images/icons/pdf.png) no-repeat center right;
	display: inline-block;
	padding-right: 20px;
}

.view-Country table tr td a,
.view-Movement table tr td a {
	color: #666;
}

	.view-Country table tr td a:hover,
        .view-Movement table tr td a:hover {
		color: #900;
	}

.small-title {
	font-weight: bold;
	display: inline;
}

.updated {
	display: inline-block;
	float: left;
}

.archive-link {
	float: right;
}

	.archive-link a:after {
		content: " \00bb";
	}


	a#next, a#prev {
		font-weight: bold;
	}

	a#next:after, a#prev:after {
		content: " \00bb";

	}



.sidebar-info {
	overflow: hidden;
	padding-bottom: 5px;
}

#sidebar #node-23 h2 {
	font-size: 18px;
}

#sidebar #node-23 h3 {
	font-size: 12px;
	color: #4c4c4c;
	font-weight: bold;
}

div.quickfacts-image {
  text-align: center;
  margin-bottom: 1em;
}

#footer {
	padding: 20px 0;
}

#footer a.logo {
	background: transparent url(../images/afpc-logo.png) no-repeat 0 0;
	width: 221px;
	height: 76px;
	float: left;
	overflow: hidden;
	text-indent: -9999px;
}

#footer .info {
	width: 300px;
	float: right;
	color: #fff;
	font-size: 11px;
}

	#footer .info .copyright {
		margin-bottom: 10px;
	}

	#footer .info .copyright, #footer .info .social {
		text-align: right;
	}

		 #footer .info .social a {
		 	display: block;
		 	width: 24px;
		 	height: 24px;
		 	display: block;
		 	overflow: hidden;
		 	text-indent: -999px;
		 	text-align: left;
		 	float: right;
		 }

		 #footer .info .social a.fb {
		 	background: transparent url(../images/fb-icon.png) no-repeat 0 0;
		 }

		 #footer .info .social a.rss {
		 	background: transparent url(../images/rss-icon.png) no-repeat 0 0;
		 	margin-right: 5px;
		 }
		 #footer .info .social a.tw {
		 	background: transparent url(../images/tw-icon.png) no-repeat 0 0;
		 	margin-right: 5px;
		 }

h1, h2, h3 {
	margin-bottom: 10px;
	font-weight: normal;
	color: #900;
    line-height: 100%;
}

p {
	line-height: 140%;
}

a:link, a:visited {
	color: #990000;
	text-decoration: none;
}

.overview-link {
	text-align: right;
	padding: 0 0 20px 0;
	margin: 0;
}

	.overview-link a {
		font-size: 14px;
	}

#node-17 {
	display: none;
}

li.leaf {
	list-style-image: none !important;
	list-style-type: none !important;
}
/* TODO Why is this here?  It makes it impossible for client to include bullets in content!
ul {
	list-style-type: none !important;
}
*/

div.block {
	margin: 0;
}

.node {
	border-bottom:none !important;
	margin:0 !important;
	padding:0 !important;
}



/* custom select menu */

.ui-selectmenu {
	display: block;
	position:relative;
	height:2em;
	text-decoration: none;
	overflow:hidden;

	}
.ui-selectmenu-icon {
position:absolute;
right:6px;
margin-top:-8px;
top: 50%;
}
.ui-selectmenu-menu { padding:0; margin:0; list-style:none; position:absolute; top: 0; visibility: hidden; overflow: auto; }
.ui-selectmenu-open { visibility: visible; }
.ui-selectmenu-menu-popup { margin-top: -1px; }
.ui-selectmenu-menu-dropdown { }
.ui-selectmenu-menu li { padding:0; margin:0; display: block; border-top: 1px dotted transparent; border-bottom: 1px dotted transparent; border-right-width: 0 !important; border-left-width: 0 !important; font-weight: normal !important; list-style-image: none !important; }
.ui-selectmenu-menu li a,.ui-selectmenu-status {line-height: 1.4em; display:block; padding:.3em 1em; outline:none; text-decoration:none; }
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 20px; position: relative; margin-left: 5px; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; left: 0; }
.ui-selectmenu-status { line-height: 1.4em; }
.ui-selectmenu-open li.ui-selectmenu-item-focus a {  }
.ui-selectmenu-open li.ui-selectmenu-item-selected { }
.ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight: bold; }
.ui-selectmenu-menu li .ui-selectmenu-item-content {  }
.ui-selectmenu-menu li .ui-selectmenu-item-footer { opacity: .8; }
/*for optgroups*/
.ui-selectmenu-menu .ui-selectmenu-group { font-size: 1em; }
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { line-height: 1.4em; display:block; padding:.6em .5em 0; font-weight: bold; }
.ui-selectmenu-menu .ui-selectmenu-group ul { margin: 0; padding: 0; }



.browsebyregions select {
	width: 240px;
}

.browsebyregions .ui-selectmenu {
	margin-left: 20px;
	border-width: 1px;
	border-style: solid;
	min-height: 26px;
}

a.ui-state-default:link, a.ui-state-default:visited {
	color: #4c4c4c;
	font-weight: normal;
	float: right;
}

.ui-state-default, .ui-widget-content .ui-state-default {
	background: #fff none !important;
	border-color: #ccc !important;
}

.ui-corner-all {
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	border-radius: 3px !important; /* add for Opera and IE9 */
}

.ui-state-default .ui-icon {
	background: transparent url(../images/arrow-down.png) no-repeat 0 0 !important;
	width: 28px;
	height: 24px;
}

.ui-selectmenu-icon {
	margin-top: 0;
	right: 1px;
	top: 1px;
}

.ui-corner-bottom {
	-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
}

.ui-widget-content {
	background: #fff none !important;
	border: 1px solid #ccc !important;
	color: #666 !important;
	overflow: hidden;
}

.ui-selectmenu-open {
  overflow: auto;
}

	.ui-widget-content a {
		color: #666 !important;
	}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
	background:#e5e5e5 none;
	border:1px solid #59B4D4;
	color:#FFFFFF;
	font-weight:bold;
	outline:medium none;
}

.addthis_default_style .at300b, .addthis_default_style .at300m  {
  line-height: 16px;
}

th, td, caption  {
    padding: 3px 0;
}

#block-views-Country-block_2 table tr td a:before, #block-views-Country-block_1 table tr td a:before, #block-views-Movement-block_1 table tr td a:before {
content: "\00bb ";
padding-right: 2px;
}

#block-views-Country-block_2 table tr td, #block-views-Country-block_1 table tr td, #block-views-Movement-block_1 table tr td  {
   width: 170px;
}

#block-views-Country-block_2, #block-views-Country-block_1, #block-views-Movement-block_1   {
	margin-top: 15px;
}

#country-menu  {
  margin-bottom: 10px;
}

table {
	margin-bottom: 0;
}

#letters {
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #e5e5e5;
}

#letters h2 {
	margin-bottom: 0 !important;
}

.view-Contributors .item-list {
    margin: 15px 0;
}

.view-Contributors .item-list h3 {
    font-size: 14px;
}

.view-Contributors .item-list ul {
    padding-left: 30px;
}

.view-Contributors .item-list ul li {
    margin-bottom: 10px;
    list-style: none;
}

.view-Contributors .item-list ul li .views-field-field-contributor-nid, .view-Contributors .item-list ul li .views-field-field-date-value {
    display: inline;
}

	.box {
		margin-bottom: 0;
	}

	form#search-form .container-inline {
		border: 1px solid #ccc;
		display: inline-block;
		-moz-border-radius:3px 3px 3px 3px;
background-color:#FFFFFF;

padding:1px;
	}

form#search-form .container-inline input {
    border: none;
    width: 140px;
    padding: 4px;
    float: left;
}

form#search-form .container-inline input.form-submit {
    background: transparent url(../images/submit-bttn.png) no-repeat 0 0;
    display: block;
    height: 24px;
    width: 29px;
    float: left;
    overflow: hidden;
    text-indent: -999px;
    padding: 0;
}

.alphabet .title {
    float: left;
    padding-right: 10px;
    margin-left: 60px;
}

.alphabet li {
    float: left;
    padding: 0px 5px 0px 0px;
    list-style: none;
}

.alphabet li a {
    font-size: 1.2em;
}

span.back {
	display: block;
	padding: 10px 0;
	margin-bottom: 10px;
}

body.page-search form#search-form .form-item label {
	float: left;
	height: 25px;
	line-height: 25px;
	margin-right: 5px;
}

div.form-radios div.formitem {
    padding: 10px;
}

#donateamount {
    margin-left: 10px;
}


div.view-Contributors div.view-content div.item-list h3 a {
    color: #666666;
}

#content-profile-display-profile .field {
  width: 250px;
  margin-top: 20px;
}

#content-profile-display-profile .field .odd {
  background: #eee;
}

.field-item .remover {
  float: right;
}




/*Styling for contact signup form */
.signup-options:after {
   content: ".";
   display: block;
   clear: both;
   visibility: hidden;
   line-height: 0;
   height: 0;
}

/*
.form-item > label {
	position: absolute;
	clip:rect(1px 1px 1px 1px );
}

.node-form .form-item > label {
  position: relative;
}

.form-item > label.option {
	position: static;
	clip: no;
}

.form-checkboxes > .form-item {
	width: 40%;
}
*/
.signup-options .form-checkboxes .form-item {
	float:left;
  width: 33%;
}
.signup-options .form-checkboxes .form-item:nth-child(2n){
	/*float:right;*/
}

#edit-email-wrapper label {
  position: inherit;
}

.field-field-muslims-population .field-item {
  margin-bottom: 1.5em;
}

span.diff-changed, span.diff-added {
  background-color: yellow;
}

span.diff-deleted {
  text-decoration: line-through;
  color: #ccc;
}
